
QGIS Application - Bug report #16888

create gpkg layer does not allow to add Z/M dimension 

2017-07-19 08:30 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24787

Description

shp, spatialite and memory layer allow to add a Z/m dimension when creation new datasets from menu Vectore/new layer. 

GPKG seems to have been forgotten , it might my bad not checking it was done :-)

Associated revisions

Revision 65455c4b - 2017-08-24 09:51 PM - Matthias Kuhn 

Allow creation of Z/M gpkg layers (#5060)

Fix #16888: create gpkg layer does not allow to add Z/M dimension

History

#1 - 2017-08-24 09:51 PM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|65455c4b9ea763d56e7bdfb7ee8b912e7caf56c0.
